Bug 656924 - gnome-screensaver fails to unlock the screen when offline.
Summary: gnome-screensaver fails to unlock the screen when offline.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-screensaver
Version: 5.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: jmccann
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 651868
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-24 14:43 UTC by RHEL Program Management
Modified: 2015-01-14 23:26 UTC (History)
11 users (show)

Fixed In Version: gnome-screensaver-2.16.1-8.el5_5.2
Doc Type: Bug Fix
Doc Text:
An attempt to unlock a locked screen using the smart card authentication failed. With this update, this error no longer occurs, and unlocking a screen with the smart card authentication now works as expected.
Clone Of:
Environment:
Last Closed: 2010-12-06 08:26:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0944 0 normal SHIPPED_LIVE gnome-screensaver bug fix update 2010-12-06 08:26:25 UTC

Description RHEL Program Management 2010-11-24 14:43:53 UTC
This bug has been copied from bug #651868 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 Jaromir Hradilek 2010-12-02 15:21:09 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
An attempt to unlock a locked screen using the smart card authentication failed. With this update, this error no longer occurs, and unlocking a screen with the smart card authentication no works as expected.

Comment 7 Stephen Gallagher 2010-12-02 15:23:15 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-An attempt to unlock a locked screen using the smart card authentication failed. With this update, this error no longer occurs, and unlocking a screen with the smart card authentication no works as expected.+An attempt to unlock a locked screen using the smart card authentication failed. With this update, this error no longer occurs, and unlocking a screen with the smart card authentication now works as expected.

Comment 9 errata-xmlrpc 2010-12-06 08:26:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0944.html


Note You need to log in before you can comment on or make changes to this bug.